file|change|applist.rcc|applist.rcc|5b3e77d5e308a2c25b2009805b29c910
file|change|applist.xml|applist.xml|0e982278bd11d83da47aa3aaefee14c7
file|change|mui\default\appicons.rcc|mui\default\appicons.rcc|6794221e6e1a401df8c3f647ffd9cb70
file|copy|mui\default\html\kappcustomwidget\index.html|3fd798319a6d53e21d8dc04c0df221af
file|copy|mui\default\html\kappcustomwidget\static\css\app.css|8b8b9b03f9092e6aae17fe220ac69eb8
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papercheck.png|fbb51d50f4d15d9f12fb988c7a5c9309
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papertypeset.png|983d1d59766b55c90a790f664e669cf1
file|copy|mui\default\html\kappcustomwidget\static\img\engine_logo_error.png|a8b9cf933f09bcef7200a38f50697071
file|copy|mui\default\html\kappcustomwidget\static\js\app.js|6f24a039bb3f9ef4ac530cd2167b24fe
file|copy|mui\default\html\kappcustomwidget\static\js\manifest.js|c210ab5e39864ed806ee847438088fe2
file|copy|mui\default\html\kappcustomwidget\static\js\vendor.js|680167af234f7b6cfa72fbe44fd7f989
file|copy|mui\en_GB\kapplist.qm|d68a60f669a36b80af545f09102e0355
file|change|mui\es_MX\kapplist.qm|mui\es_MX\kapplist.qm|435783fdd845df63c143531dcb7a2283
file|change|mui\fr_CA\kapplist.qm|mui\fr_CA\kapplist.qm|73a4511d9b2a6d3a897ab4d761d66fbe
file|change|mui\tr_TR\kapplist.qm|mui\tr_TR\kapplist.qm|bf03ece7d64c862bf8c7bcb2c3f73780
file|change|mui\zh_CN\kapplist.qm|mui\zh_CN\kapplist.qm|75c5d47086eb56c20caf48f6995b9e3f
